summaryrefslogtreecommitdiff
path: root/gnu/usr.bin/gcc2/cpp/usr.bin.cpp.sh
diff options
context:
space:
mode:
authormycroft <mycroft@NetBSD.org>1994-08-13 10:26:39 +0000
committermycroft <mycroft@NetBSD.org>1994-08-13 10:26:39 +0000
commit5d63b9d35e29fcac057b0bf05c11dbca9caada17 (patch)
tree974f65c5bdf45b3c920d478278f625c6d3de3039 /gnu/usr.bin/gcc2/cpp/usr.bin.cpp.sh
parent6e04a46b3a24a2b7ed9eddfeea931383f6fae726 (diff)
Don't use uninitialized `LIBS' and `CSU'.
Diffstat (limited to 'gnu/usr.bin/gcc2/cpp/usr.bin.cpp.sh')
-rw-r--r--gnu/usr.bin/gcc2/cpp/usr.bin.cpp.sh4
1 files changed, 2 insertions, 2 deletions
diff --git a/gnu/usr.bin/gcc2/cpp/usr.bin.cpp.sh b/gnu/usr.bin/gcc2/cpp/usr.bin.cpp.sh
index b95b36fde8c..720b202124c 100644
--- a/gnu/usr.bin/gcc2/cpp/usr.bin.cpp.sh
+++ b/gnu/usr.bin/gcc2/cpp/usr.bin.cpp.sh
@@ -73,7 +73,7 @@ do
INCS="$INCS -I/usr/include"
NSI=skip
fi
- eval $CPP $ALST $INCS $LIBS $CSU $OPTS $A || exit $?
+ eval $CPP $ALST $INCS $OPTS $A || exit $?
;;
esac
done
@@ -85,7 +85,7 @@ then
then
INCS="$INCS -I/usr/include"
fi
- eval exec $CPP $ALST $INCS $LIBS $CSU $OPTS
+ eval exec $CPP $ALST $INCS $OPTS
fi
exit 0